html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
/* 清除浮动*/
.clear:after{content:'\20';display:block;height:0;clear:both;}
.clear{*zoom:1;clear:both;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;transition:all 0.2s;}
::-webkit-scrollbar{height:5px;width:10px;}
::-webkit-scrollbar-button:vertical{display:none;}
::-webkit-scrollbar-corner:vertical{background-color:#535353;}
::-webkit-scrollbar-resizer:vertical{background-color:#FF6E00;}
::-webkit-scrollbar-thumb:vertical{background-color:#8E8E8E;}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#bbb;}
::-webkit-scrollbar-track-piece{background:#ccc;}
::-webkit-scrollbar-track:vertical{background-color:black;}
html{font:12px/1.4 "Classic Grotesque W01","Hiragino Sans GB","Microsoft YaHei","STHeiti","WenQuanYi Micro Hei",Arial,SimSun,sans-serif;margin:0 auto;padding:0;width:100%;background:#f3f3f3}
input,
textarea,
button{font-size:100%;vertical-align:middle;outline:none;-webkit-box-shadow:0 0 0 1000px transparent inset;}
input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill{-webkit-box-shadow:0 0 0 1000px transparent inset;background-image:none!important;}
a{color:#666;text-decoration:none;}
a:hover{color:#39c;}
img{-ms-interpolation-mode:bicubic;}
p{word-wrap:break-word;word-break:break-all;}
.white{color:white!important;}
.gray{color:#999!important;}
.green{color:#0ea74b!important;}
.org{color:#f60!important;}
.red{color:#f00!important;}
.none{display:none;}
.show{display:block;}
.b{font-weight:700;}
.w{white-space:nowrap;}
.tal{text-align:left!important;}
.tac,
.cbv{text-align:center!important;}
.tar{text-align:right!important;}
.fr{float:right;display:inline;}
.fl{float:left;display:inline;}
.p5{padding:5px;}
.p15{padding:15px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.pt5{padding-top:5px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mb5,
.cbv{margin-bottom:5px;}
.blank10{height:10px;overflow:hidden;clear:both;}
.cbv p{margin:0 0 3px;line-height:normal;}
.cbv img{margin:0 auto}
.cbv iframe{margin:0 auto!important;display:normal!important;}
.hide{display:none;}
.w1200{width:1200px;margin:0 auto;}
.cnbeta-home{width:890px;float:left;}
.cnbeta-home-side{width:300px;float:right;}
.pageHeader{width:100%;background:#fff;border-bottom:1px solid #ccc;height:42px;}
.pageHeader .w1200{position:relative;}
.global-navi{display:block;height:41px;line-height:41px;float:left;border-left:1px solid #eee;}
.global-navi .nav-item{float:left;padding:0;font-size:16px;height:100%;}
.global-navi .nav-item > a{height:41px;}
.global-navi .nav-item a{display:block;padding:0 20px;color:#4b5a6b;font-weight:500;float:left;border-right:1px solid #eee;}
.global-navi .nav-item a:hover,
.global-navi .nav-item a.active{}
.global-navi .nav-item a.movie:hover,
.global-navi .nav-item a.movie.active{background:#4950a3;color:#ffffff;}
.global-navi .nav-item a.music:hover,
.global-navi .nav-item a.music.active{background:#e3054e;color:#ffffff;}
.global-navi .nav-item a.game:hover,
.global-navi .nav-item a.game.active{background:#ff7f00;color:#ffffff;}
.global-navi .nav-item a.comic:hover,
.global-navi .nav-item a.comic.active{background:#55b744;color:#ffffff;}
.global-navi .nav-item a.funny:hover,
.global-navi .nav-item a.funny.active{background:#2fb3bd;color:#ffffff;}
.global-navi .nav-item a.nav-topic:hover,
.global-navi .nav-item a.nav-topic.active{background:#001D3B;color:#ffffff;}
.global-navi .nav-item a.tech:hover,
.global-navi .nav-item a.tech.active{background:#3064A3;color:#ffffff;}
.global-navi .nav-item a.soft:hover,
.global-navi .nav-item a.soft.active{background:#ffb901;color:#ffffff;}
.global-navi .nav-item a.top10:hover,
.global-navi .nav-item a.top10.active{background:#0F869A;color:#ffffff;}
.global-navi .nav-item a.nav-hot{padding:0;margin-left:0;}
.global-navi .nav-item .sub-navi{float:left;overflow:hidden;}
.global-navi .nav-item.dropdown em{display:inline-block;width:16px;height:16px;margin-right:-10px;background:url(../images/cb_v5_sprite.png) no-repeat -188px -62px;}
.global-navi .nav-item.dropdown:hover em{background-position:-188px -78px;}
.global-navi .nav-item.dropdown .sub-navi{display:none;width:100%;background:rgba(0,0,0,.618);padding:20px;font-size:12px;position:absolute;left:0;top:41px;border-bottom:1px solid #fff;line-height:26px;z-index:99;}
.global-navi .nav-item.dropdown:hover .sub-navi{display:block;}
.global-navi .nav-item.dropdown .sub-navi a{display:inline-block;font-size:12px;padding:0 5px;border-bottom:1px solid transparent;float:none;font-weight:normal;color:#fff;line-height:11px;border-left:0}
.global-navi .nav-item.dropdown .sub-navi a:hover{color:#fff;border-bottom:1px solid #fff;}

.cnbeta-logo-classic{display:block;width:150px;height:41px;background:url("../images/logo_1.png") no-repeat scroll 0 0 / 100% auto;float:left;}
.cnbeta-logo-classic a,
.hot_index .cnbeta-logo-classic{text-indent:-99999px;display:block;height:41px}
.hot_index .global-navi{border-left:0;}
.cnbeta-logo-white{display:block;width:130px;height:31px;background:url(../images/cb_v5_sprite.png) no-repeat 0 -31px;position:absolute;left:0;top:0;}
.topSearchBox{width:200px;height:41px;padding:8px 15px;border-left:1px solid #eee;border-right:1px solid #eee;float:right;position:relative;}
.topSearchBox input{width:100%;height:25px;border:0;background:#eee;padding:0 23px 0 5px !important;}
.topSearchBox button{position:absolute;width:18px;height:18px;right:20px;top:12px;background:url(../images/cb_v5_sprite.png) no-repeat -138px 0;border:none;cursor:pointer;text-indent:-99999px;}
.topContent{position:relative;background:#f3f3f3;background:-moz-linear-gradient(top,#f3f3f3 0%,#ffffff 100%);background:-webkit-linear-gradient(top,#f3f3f3 0%,#ffffff 100%);background:linear-gradient(to bottom,#f3f3f3 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f3f3',endColorstr='#ffffff',GradientType=0);}
.topContentInner{background:url(../images/home_bg.png) no-repeat center top;position:absolute;width:100%;height:435px;mix-blend-mode:multiply}
.topContentInnerTop{height:130px;background:#0059b2;position:relative}
.pageFooter{width:100%;background:#415065;color:#979fa5;padding:20px 0 30px;clear:both;}
.pageFooter .rule{font-weight:700;color:#fff;}
.pageFooter .media{padding:10px 0}
.pageFooter .media h2{font:bold 12px/20px;display:inline}
.pageFooter .media h2:after{content:':';padding-right:7px}
.pageFooter .media .links{padding:10px 0;display:inline}
.pageFooter .media li{display:inline;padding-left:5px}
.pageFooter .media li:first-child{padding-left:0}
.pageFooter .sponsors,
.pageFooter .about,
.pageFooter .copy{padding:5px 0;}
.pageFooter .w1200{position:relative;padding:0 0 0 160px;}
.pageFooter a{color:#fff;text-decoration:underline;}
.pageFooter .sponsors a,
.pageFooter .about a{padding:0 2px;}
.labels{display:block;color:rgba(255,255,255,.5);font-size:14px;padding:0 0 0 8px;}
.meta-data .labels::before,
.labels.tech::before,
.labels.cb::before{content:'';position:absolute;left:0;top:2px;height:13px;border-left:2px solid #0059b2;}
.labels.game::before{content:'';position:absolute;left:0;top:2px;height:13px;border-left:2px solid #ff7f00;}
.labels.funny::before{content:'';position:absolute;left:0;top:2px;height:13px;border-left:2px solid #2fb3bd;}
.labels.movie::before{content:'';position:absolute;left:0;top:2px;height:13px;border-left:2px solid #4950a3;}
.labels.music::before{content:'';position:absolute;left:0;top:2px;height:13px;border-left:2px solid #e3054e;}
.labels.comic::before{content:'';position:absolute;left:0;top:2px;height:13px;border-left:2px solid #55b744;}
.mask{/* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100*/background:-moz-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);/* FF3.6-15*/background:-webkit-linear-gradient(top,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);/* Chrome10-25,Safari5.1-6*/background:linear-gradient(to bottom,rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+*/filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0);/* IE6-9*/}
#goTop{display:none;position:fixed;right:50%;margin:0 -670px 0 0;bottom:45px;width:36px;height:36px;border-radius:36px;background:#fff url(../images/up.svg) no-repeat center center;background-size:20px 20px;border:1px solid #666;opacity:.8;text-indent:-99999px;cursor:pointer;overflow:hidden;}
@-webkit-keyframes ball-beat{
  50%{opacity:0.2;-webkit-transform:scale(0.75);transform:scale(0.75);}
  100%{opacity:1;-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes ball-beat{
  50%{opacity:0.2;-webkit-transform:scale(0.75);transform:scale(0.75);}
  100%{opacity:1;-webkit-transform:scale(1);transform:scale(1);}
}
.ball-beat > div{background-color:#aaa;width:10px;height:10px;border-radius:100%;margin:2px;-webkit-animation-fill-mode:both;animation-fill-mode:both;display:inline-block;-webkit-animation:ball-beat 0.7s 0s infinite linear;animation:ball-beat 0.7s 0s infinite linear;}
.ball-beat > div:nth-child(2n-1){-webkit-animation-delay:-0.35s!important;animation-delay:-0.35s!important;}

/*按钮*/
.btn{display:inline-block;padding:6px 12px;margin-bottom:0;font-size:14px;font-weight:normal;line-height:1.42857143;text-align:center;white-space:nowrap;vertical-align:middle;-ms-touch-action:manipulation;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-image:none;border:1px solid transparent;border-radius:4px;}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.btn:hover,
.btn:focus,
.btn.focus{color:#333;text-decoration:none;}
.btn:active,
.btn.active{background-image:none;outline:0;-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,.125);box-shadow:inset 0 3px 5px rgba(0,0,0,.125);}
.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn{cursor:not-allowed;filter:alpha(opacity=65);-webkit-box-shadow:none;box-shadow:none;opacity:.65;}
a.btn.disabled,
fieldset[disabled] a.btn{pointer-events:none;}
.btn-default{color:#333;background-color:#fff;border-color:#ccc;}
.btn-default:focus,
.btn-default.focus{color:#333;background-color:#e6e6e6;border-color:#8c8c8c;}
.btn-default:hover{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default{color:#333;background-color:#e6e6e6;border-color:#adadad;}
.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus{color:#333;background-color:#d4d4d4;border-color:#8c8c8c;}
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default{background-image:none;}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active{background-color:#fff;border-color:#ccc;}
.btn-default .badge{color:#fff;background-color:#333;}
.btn-primary{color:#fff;background-color:#337ab7;border-color:#2e6da4;}
.btn-primary:focus,
.btn-primary.focus{color:#fff;background-color:#286090;border-color:#122b40;}
.btn-primary:hover{color:#fff;background-color:#286090;border-color:#204d74;}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary{color:#fff;background-color:#286090;border-color:#204d74;}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus{color:#fff;background-color:#204d74;border-color:#122b40;}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary{background-image:none;}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active{background-color:#337ab7;border-color:#2e6da4;}
.radio,
.checkbox{position:relative;display:block;margin-top:10px;margin-bottom:10px;}
.radio label,
.checkbox label{min-height:20px;padding-left:20px;margin-bottom:0;font-weight:normal;cursor:pointer;}
.radio input[type="radio"],
.checkbox input[type="checkbox"]{position:absolute;margin-top:4px \9;margin-left:-20px;}
.radio + .radio,
.checkbox + .checkbox{margin-top:-5px;}
.pagination{display:inline-block;padding-left:0;margin:10px 0 0;border-radius:4px;}
.pagination > li{display:inline;}
.pagination > li > a,
.pagination > li > span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;color:#337ab7;background-color:#ffffff;border:1px solid #dddddd;margin-left:-1px;}
.pagination > li:first-child > a,
.pagination > li:first-child > span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px;}
.pagination > li:last-child > a,
.pagination > li:last-child > span{border-bottom-right-radius:4px;border-top-right-radius:4px;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{z-index:3;color:#23527c;background-color:#eeeeee;border-color:#dddddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{z-index:2;color:#ffffff;background-color:#337ab7;border-color:#337ab7;cursor:default;}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus{color:#777777;background-color:#ffffff;border-color:#dddddd;cursor:not-allowed;}

.box{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.box-fl,.box-fr{-webkit-transition:width .2s}
.box-fl{transition:width .2s;-ms-flex-order:1;-webkit-order:1;-webkit-box-ordinal-group:2;order:1}
.box-fr{transition:width .2s;-ms-flex-order:3;-webkit-order:3;-webkit-box-ordinal-group:4;order:3}
.box-aw{min-width:0;-webkit-transition:width .2s;transition:width .2s;-ms-flex-order:2;-webkit-order:2;-webkit-box-ordinal-group:3;order:2;-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.box-aw img{width:100%;max-width:intrinsic;max-width:-moz-fit-content;max-width:-webkit-fit-content;height:auto}
.box-aw img.auto-width{width:auto;max-width:none}
.box-aw img[data-delay]{max-width:none}
.btn,.btn a{padding:.4rem 1.2rem;cursor:pointer;-webkit-transition:all .2s;transition:all .2s;border:1px solid transparent;border-radius:2px;outline:0}
.btn a.block,.btn.block{display:block;width:100%}
.btn a.btn-lg,.btn.btn-lg{font-size:1.125rem}
.btn a:disabled,.btn:disabled{cursor:default;opacity:.9}
.btn a:disabled:not([class~=btn-disabled-green]),.btn:disabled:not([class~=btn-disabled-green]){color:#ccc;border-color:#eee;background:#f8f8f8}

.btn-green{color:#fff;background:#31b968}
.btn-green:not(:disabled):hover{background:#3bc372}

input:not([type=button]){font-size:.875rem;line-height:1.6;padding:12px 20px;-webkit-transition:all .2s;transition:all .2s;color:#666;border:1px solid #dce4e6;border-radius:3px;outline:0;background:#f3f6f8}
input:not([type=button]):focus{color:#666;border-color:#337ab7;background:#eef1f3}
input:not([type=button]).error{color:#666;border-color:#e35b5a}
input:not([type=button])[type=number]{-moz-appearance:textfield}
input:not([type=button]):disabled{opacity:.7}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button{-webkit-appearance:none}
input::-webkit-input-placeholder{color:#aaa}
input::-moz-placeholder{color:#aaa}
input:-ms-input-placeholder{color:#aaa}
input:-moz-placeholder{color:#aaa}

/* tips */
.tip-wrap{color:#999}
.tip-wrap strong{font-family:Georgia,Tahoma,Arial;font-weight:normal;padding:0 4px;vertical-align:middle}
.tips-help,
.tips-success{background:url(../images/tips/big.png) 0 -100px no-repeat;padding:0 40px 0 40px;display:inline-block;vertical-align:middle;line-height:65px;min-height:65px;_height:65px}
.tips-success{background-position:-100px 0}
.tips-sm,
.tips-sm-error,
.tips-sm-success,
.tips-sm-help{background:url(../images/tips/small.png) 0 -60px no-repeat;padding:0 10px 0 20px;display:inline-block;vertical-align:middle;line-height:18px;min-height:18px;_height:18px}
.tips-sm-error{background-position:-20px -40px;color:#B52828}
.tips-sm-success{background-position:-40px -20px;color:#008800}
.tips-sm-help{background-position:-60px 0}
.tips-md,
.tips-md-error,
.tips-md-success,
.tips-md-help{background:url(../images/tips/middle.png) 0 -150px no-repeat;padding:0 10px 0 40px;display:inline-block;vertical-align:middle;line-height:32px;min-height:32px;_height:32px}
.tips-md-error{background-position:-50px -100px;color:#B52828}
.tips-md-success{background-position:-100px -50px;color:#008800}
.tips-md-help{background-position:-150px 0}

.pop-close{background:url(../images/cb_v5_sprite.png) no-repeat;}
.pop-close{float:right;width:15px;height:15px;overflow:hidden;text-indent:-2000em;background-position:-185px -368px;margin-left:10px;}
.pop-close:hover{background-position:-185px -383px;}
.breadcrumbs{padding:10px;}

.cnbeta-contribute{background-color:#f2f2f2;padding-bottom:10px}
.cnbeta-contribute .fullwidth{background:#2fb3bd;mix-blend-mode:multiply;}
.cnbeta-contribute .header-container{color:#fff;background:url(../images/top_bg.png) no-repeat center top;background-repeat:no-repeat;background-size:cover;}
.cnbeta-contribute .header-container .form-page-title{width:1200px;margin:0 auto;padding:30px 0;}
.cnbeta-contribute .header-container .headline{display:inline-block;font-size:34px}
.cnbeta-contribute .header-container .more-link{padding-top:10px;float:right;color:inherit}
.cnbeta-contribute .header-container .more-link a{color:#fff;}
.cnbeta-contribute .form-page-container{}
.cnbeta-contribute .form-page-container .form-group{margin-bottom:30px}
.cnbeta-contribute .form-page-container .control-label{display:block;margin-bottom:15px;line-height:14px;font-size:14px;color:#787b80}
.cnbeta-contribute .form-page-container .required .control-label:before{content:'*';color:#ff2c2c;margin-right:5px}
.cnbeta-contribute .form-page-container input,
.cnbeta-contribute .form-page-container select,
.cnbeta-contribute .form-page-container textarea{font-size:14px;background-color:#fcfcfc;border:1px solid #ccc}
.cnbeta-contribute .form-page-container .form-control{display:block;padding:4px 10px;width:100%;min-height:35px;color:#4c4c4c;border-radius:2px;background-color:#fff}
.cnbeta-contribute .form-page-container .form-control:focus{outline:#83b0f3 solid 1px;box-shadow:0 0 3px rgba(0,40,128,.25)}
.cnbeta-contribute .form-page-container .form-control.error,
.cnbeta-contribute .form-page-container .form-control.error:focus{outline-color:#d53222}
.cnbeta-contribute .form-page-container select.form-control{width:250px;height:35px}
.cnbeta-contribute .form-page-container textarea.form-control{min-height:90px}
.cnbeta-contribute .form-page-container .select-input{display:none;margin-top:10px}
.cnbeta-contribute .form-page-container .form-submit{display:block;width:140px;height:44px;margin-top:40px;border-radius:2px;border:none;text-align:center;line-height:44px;color:#fff;background-color:#e53838;font-size:18px}
.cnbeta-contribute .form-page-container .form-submit:hover{background-color:#d92f2f}
.cnbeta-contribute .form-page-container .form-submit[disabled],
.cnbeta-contribute .form-page-container .form-submit[disabled]:hover{background-color:#e53838;opacity:.6}
.cnbeta-contribute .form-page{min-height:600px;padding:50px 80px;overflow:hidden;background-color:#fff;border-radius:4px;box-shadow:0 1px 3px rgba(0,0,0,.1)}
.cnbeta-contribute .panel-tips{padding:15px;background-color:#fafafa;border-bottom:1px solid #eee;font-size:14px;line-height:14px}
.cnbeta-contribute .panel-tips .tips-header{margin-bottom:10px;color:#333;font-weight:700}
.cnbeta-contribute .panel-tips .tips-body{color:#9ea2a8}
.cnbeta-contribute .panel-tips .tips-body .tip{margin:0 0 10px 20px;list-style-type:decimal}
.cnbeta-contribute .vcode{width:120px;}
.has-error .help-block,
.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label{color:#a94442;}
.has-error .form-control{border-color:#a94442;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);}
.has-error .form-control:focus{border-color:#843534;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483;}
.help-block{display:block;margin-top:5px;margin-bottom:10px;color:#737373;}

.double-cbv, .third-cbv{display:block;}
.double-cbv .fl, .double-cbv .fr{text-align:center;width:50%;}
.third-cbv > div{text-align:center;float:left;width:33.33%;}

.other-login .auth-clients{margin-top:10px}
.other-login .auth-link .auth-icon{display:inline-block;margin-right:10px;width:50px;height:50px;background:url(../images/common/login_icons.svg) 0 0 no-repeat}
.other-login .auth-link .auth-icon:last-child{margin-right:0}
.other-login .auth-link .auth-icon.weibo:hover{background-position:0 -80px}
.other-login .auth-link .auth-icon.weibo:active{background-position:0 -160px}
.other-login .auth-link .auth-icon.qq{background-position:-80px 0}
.other-login .auth-link .auth-icon.qq:hover{background-position:-80px -80px}
.other-login .auth-link .auth-icon.qq:active{background-position:-80px -160px}
.other-login .auth-link .auth-icon.wechat{background-position:-320px 0}
.other-login .auth-link .auth-icon.wechat:hover{background-position:-320px -80px}
.other-login .auth-link .auth-icon.wechat:active{background-position:-320px -160px}
.other-login .auth-link .auth-icon.douban{background-position:-160px 0}
.other-login .auth-link .auth-icon.douban:hover{background-position:-160px -80px}
.other-login .auth-link .auth-icon.douban:active{background-position:-160px -160px}
.other-login .auth-link .auth-icon.renren{background-position:-240px 0}
.other-login .auth-link .auth-icon.renren:hover{background-position:-240px -80px}
.other-login .auth-link .auth-icon.renren:active{background-position:-240px -160px}